<?php
/*
 * Copyright (c) 2023. RTM Business
 */

namespace WordpressModels\ORM\Enum;

enum LogSeverity: string
{

    case ERROR = 'error';
    case INFO = 'info';
    case WARNING = 'warning';
    case DEBUG = 'debug';

}
